How to install libgnomecanvas2-dev on Debian 9 (Stretch)